@0 = ~Quickly, Veldrin. This is the exit from the Underdark.~
@1 = ~Solaufein? Why are you here?~
@2 = ~Great. I shall escape this place as quickly as possible!~
@3 = ~I wanted to tell you something more, so I decided to wait here for you.~
@4 = ~That's exactly what you should do, but there is something else. I waited here to tell you something.~
@5 = ~As you know, I'm not a servant of Lolth, and you should also realize that not all drow praise the Spider Queen.~
@6 = ~There are others like me - worshipers of the Dark Maiden. They live on the surface, hidden in the wilderness of Tethyrian forests. They hide not only from other drow, but also from the surface elves who usually just attack when they see a dark elf.~
@7 = ~They are my kin, abbil, and since you helped me, I shall offer you some help, too. A dangerous fight awaits you - as far as I know, and can predict. I am sure Fall and the others of Eilistraee's Clearing will help you as much as they can.~
@8 = ~Shall I mark the Clearing on your map?~
@9 = ~Yes.~
@10 = ~I do not need help from any foolish renegades.~
@11 = ~Here: it is east of the camp of the surface elves.~
@12 = ~I hope we will meet again soon.~
@13 = ~If you say so.~
@14 = ~Nevertheless, I hope we will meet again soon.~



